#play {	OVERFLOW: hidden; WIDTH: 283px; HEIGHT: 240px; margin: 1px 0 0 2px; FONT-SIZE: 12px; FONT-FAMILY: Verdana;}
#play IMG {filter:revealTrans(duration=1,transition=23);width:283px; height:240px; _margin-top:0px;/*For IE6*/}
#play_info {PADDING-RIGHT: 0px; MARGIN-TOP: 141px; PADDING-LEFT: 20px; Z-INDEX: 100; PADDING-BOTTOM: 0px; WIDTH: 270px; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 8px; POSITION: absolute; HEIGHT: 42px}
#play_info B { DISPLAY: block; FONT-SIZE: 14px}
#play_bg {MARGIN-TOP: 141px; Z-INDEX: 99; FILTER: Alpha(Opacity=0); WIDTH: 346px; POSITION: absolute; HEIGHT: 40px; opacity: 0.3}
#play_text {Z-INDEX: 101; MARGIN: 210px 0px 0px 160px; WIDTH: 80px; POSITION: absolute; HEIGHT: 20px}
#play_text UL {	DISPLAY: block; FILTER: Alpha(Opacity=80); WIDTH: 80px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none; HEIGHT: 50px; opacity: 0.8; _padding-top: 1px}
#play_text UL LI {DISPLAY: block; BACKGROUND: #660000; FLOAT: left; MARGIN: 1px; WIDTH: 14px; CURSOR: pointer; COLOR: #fff; FONT-FAMILY: "Courier New"; HEIGHT: 14px; TEXT-ALIGN: center}
#play_list A {DISPLAY: block; OVERFLOW: hidden; WIDTH: 283px; POSITION: absolute; HEIGHT: 255px}
#play_list img{display:none;}

.iimage { border:0px solid #015dca; display:block;filter:revealTrans(duration=1,transition=23);}

